# Method: buyers.clients.users.delete

- [HTTP request](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/delete#body.request_body)
- [Response body](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/delete#body.aspect)
- [Try it!](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1/buyers.clients.users/delete#try-it)

Deletes an existing client user. The client user will lose access to the Authorized Buyers UI. Note that if a client user is deleted, the user's access to the UI can't be restored unless a new client user is created and activated.

### HTTP request

`DELETE https://authorizedbuyersmarketplace.googleapis.com/v1/{name=buyers/*/clients/*/users/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Format: `buyers/{buyerAccountId}/clients/{clientAccountId}/clientUsers/{userId}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/authorized-buyers-marketplace`